.j-chat-list {
  padding-top: 22px;
  padding-left: 60px;
  padding-right: 35px;
  display: flex;
  flex-direction: column;

  .i-message-block {
    display: flex;
    flex-direction: column;
  }

  .i-message-box {
    width: 100%;

    &--standalone {
      &:not(:first-child) {
        margin-top: 30px;
        padding-top: 21px;
        border-top: 1px solid #e8e8e8
      }
    }

    &:not(:first-child) {
      position: relative;

      .i-message-block {
        &:first-child {
          position: relative;

          &::before {
            position: absolute;
            left: -22px;
            top: -10px;
            right: -22px;
            height: 1px;
            background-color: #e8e8e8;
          }
        }
      }
    }
  }

  .i-message-about {
    display: flex;
    align-items: center;

    img {
      width: 35px;
      min-width: 35px;
      height: 35px;
    }

    a[itemprop="name"] {
      text-decoration: none;
      margin-left: 19px;

      strong {
        font-weight: 500;
        font-size: 14px;
        color: #000;
      }
    }

    .time-message {
      font-size: 14px;
      font-weight: 300;
      margin-left: 18px;
    }
  }

  .i-message {
    font-size: 13px;
    transform: scaleY(1.1);
    color: #6d6d6d;
    line-height: 18px;
    margin-top: 14px;
  }
}

.j-chat-form {
  margin-top: 30px;
  padding-left: 60px;
  padding-right: 35px;

  .row.i-imailDialog-form {
    margin: 0;

    display: flex;
    align-items: center;

    .btn {
      display: flex;
      align-items: center;
      font-size: 14px;
      font-weight: 400;
      transform: scaleY(1.1);
      text-decoration: none;
      background: none;
      border: 1px solid #00b558;
      border-radius: 0;
      color: #00b558;
      padding: 5px 20px !important;
      line-height: 18px;

      &:active {
        box-shadow: none;
      }
    }

    #hlp_send_text {
      font-size: 14px;
      margin-left: 20px;
    }

    .j-attachments {
      display: none;
    }
  }
}

@media screen and (max-width: 991px) {
  .j-chat-list {
    padding-left: 40px;

    .i-message-about {
      a[itemprop="name"] {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
      }

      .time-message {
        white-space: nowrap;
      }
    }
  }

  .j-chat-form {
    padding-left: 40px;
  }
}
